<?php
//includo il file di Configurazione con session_start()) dentro
include "config.php";

//se esiste la variabile $_SESSION['username'] è loggato
if(isset($_SESSION['username']))
	echo "Benvenuto ".$_SESSION['username']." hai effettuato il login con successo<br />Puoi effettuare il logout";

//Altrimenti non è loggato
else
	echo "Non hai fatto il login correttamente, mi spiace <a href=\"index.php\">riprova</a> o <a href=\"register.php\">iscriviti</a>";
?>